/**
 * Stellenausgabe Block Styles
 */


.stellenausgabe-block{margin-bottom:0!important;padding-bottom:5rem}
.stellenausgabe-block .headerblock{display:block;margin:0 auto 35px;text-align:center;}
.stellenausgabe-block .headerblock .subline{text-transform:none;}

.stellenausgabe-block .sorting{gap:15px;margin-bottom:35px;justify-content:center;}
.stellenausgabe-block .sorting .btn{background:var(--brand-accent-color-lightest);color:var(--brand-accent-color-text);width:max-content;transition:all .3s ease;border:none;}
.stellenausgabe-block .sorting .btn.secondary{background:var(--brand-secondary-color);color:var(--brand-accent-color-text);transition:all .3s ease;}

.stellenausgabe-block .item{padding:75px 25px;border-bottom:solid 1px var(--brand-accent-color);}
.stellenausgabe-block .item:hover{background:var(--brand-accent-color-10);}
.stellenausgabe-block .item div{align-content:center;}
.stellenausgabe-block .item .headline{font-size:135%;font-weight:700;display:block;text-transform:none;margin-bottom:5px;}
.stellenausgabe-block .item .detailicons{display: flex;flex-direction: row;gap:0;}
.stellenausgabe-block .item .detailicons .icon{width:calc(100% / 6);color:var(--brand-accent-color);}
.stellenausgabe-block .item .detailicons .icon img{width:20px;display:inline-block;margin-right:5px;}

.stellenausgabe-block .alert{position:unset;font-size:125%;font-weight:600;padding:35px;background:var(--brand-primary-color);color:var(--brand-primary-color-text);}

.stellenausgabe-block .col-12:first-child .item{border-top:solid 1px var(--brand-accent-color);}


/* Abweichungen */



/* Responsive Adjustments */


@media(max-width: 991px){

    .stellenausgabe-block .item .detailicons .icon{
        width:calc(100% / 3);
    }

}

@media(max-width: 767px) {

    .output .item .btn{
        margin: 30px 0 0 auto;
        display: block;
        width: fit-content;
    }
}


@media(max-width:575px){

    .stellenausgabe-block .item .detailicons{
        display:block;
    }
    .stellenausgabe-block .item .detailicons .icon{
        width:100%;
    }

}

